/*
 * Copyright (c) 2010 by Intevation GmbH
 *
 * This program is free software under the LGPL (>=v2.1)
 * Read the file LGPL.txt coming with the software for details
 * or visit http://www.gnu.org/licenses/ if it does not exist.
 */

package de.intevation.gnv.profile.verticalcrosssection;

import de.intevation.artifacts.ArtifactFactory;
import de.intevation.artifacts.CallMeta;

import de.intevation.gnv.artifacts.GNVArtifactBase;

import org.apache.log4j.Logger;

import org.w3c.dom.Document;

/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 *
 */
public class VerticalCrossSectionMeshParallelArtifact extends GNVArtifactBase {

    private static Logger logger =
        Logger.getLogger(VerticalCrossSectionMeshParallelArtifact.class);


    public VerticalCrossSectionMeshParallelArtifact() {
        super();
        this.name = "verticalCrossSectionMeshParallel";
    }


    @Override
    public void setup(
        String          identifier,
        ArtifactFactory factory,
        Object          context,
        CallMeta        meta,
        Document        data
    ){
        super.setup(identifier, factory, context, meta, data);
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf-8 :
